import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'bkp-divider-text',
  templateUrl: './bkp-divider-text.component.html',
  styleUrls: ['./bkp-divider-text.component.scss']
})
export class BkpDividerTextComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
